/* Localized versions of Info.plist keys */
CFBundleName = "dnamlk";
CFBundleGetInfoString = "dnamlk version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dnamlk version 1.0";
